
CREATE TABLE LD0P0O11 (
       FFAKTID              DECIMAL(9) NOT NULL,
       FKONTO               VARCHAR(24) NOT NULL,
       FKTOENKL             VARCHAR(24) NOT NULL,
       FFAKTBEL             DECIMAL(9,2) NOT NULL
);


